#Fri Jun 09 14&14&06 CEST 2017
name=Monitor Movement
description=Monitor the movements during the specified time interval. No commands are sent.
parameters=monitorTime&20&How long the monitoring is performed [s];samplingDelay&0.1&Delay between each sample  is taken [s];
